using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Fast.Database.Models;

[Keyless]
public partial class VwBusinessTypeOverviewInfo
{
    [Column("business_type_id")]
    public int? BusinessTypeId { get; set; }

    [Column("business_type_name", TypeName = "citext")]
    public string? BusinessTypeName { get; set; }

    [Column("business_sub_types", TypeName = "citext")]
    public string? BusinessSubTypes { get; set; }
}
